---
- 
  #Default roles defined for the system
  #Fields:
  #id - Primary id for the role
  #flags - (bit mask) role flags
  #name - (string) descriptive name for the role
  #notes - (string) internal notes
  #permissions: (list<keys>)
  #NOTE: ------------------------------------
  #---
  id: 1
  flags: 1
  name: Full Tilgang
  notes: |
    Rolle med ubegrenset tilgang
  permissions:
    - sak.opprett
    - sak.rediger
    - sak.tilegn
    - ticket.release
    - sak.overfør
    - ticket.refer
    - sak.svar
    - sak.lukk
    - sak.slett
    - task.create
    - task.edit
    - task.assign
    - task.transfer
    - task.reply
    - task.close
    - task.delete
    - canned.manage
    - tråd.rediger
- 
  id: 2
  flags: 1
  name: Utvidet Tilgang
  notes: |
    Rolle med utvidet tilgang
  permissions:
    - sak.opprett
    - sak.rediger
    - sak.tilegn
    - ticket.release
    - sak.overfør
    - ticket.refer
    - sak.svar
    - sak.lukk
    - task.create
    - task.edit
    - task.assign
    - task.transfer
    - task.reply
    - task.close
    - canned.manage
- 
  id: 3
  flags: 1
  name: Begrenset tilgang
  notes: |
    Rolle med begrenset tilgang
  permissions:
    - sak.opprett
    - sak.tilegn
    - ticket.release
    - sak.overfør
    - ticket.refer
    - ticket.reply task.create
    - task.assign
    - task.transfer
    - task.reply
- 
  id: 4
  flags: 1
  name: Lesetilgang
  notes: Enkel rolle uten rettigheter
  permissions: [ ]
